## libwx-perl 0.98

=== debian/changelog ===
libwx-perl (1:0.98-1build0.1) natty-proposed; urgency=low

  *  No change rebuild to pick up newer wx lib symbols (LP: #754513) 

 -- SevenMachines <SevenMachines@yahoo.co.uk>  Fri, 03 Jun 2011 09:19:12 -0700

libwx-perl (1:0.98-1) unstable; urgency=low

  * New upstream release
    - add epoch, to compensate for upstream going from 0.9702 -> 0.98
  * Standards-Version: 3.9.1 (no changes required)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 18 Jan 2011 17:17:01 -0500

libwx-perl (0.9702-1) unstable; urgency=low

  * New upstream release
    - now requires at least ExtUtils::ParseXS version 2.2202 and
      ExtUtils:XSpp 0.11

 -- Chris Butler <chrisb@debian.org>  Thu, 06 May 2010 21:53:39 +0100

libwx-perl (0.9701-1) unstable; urgency=low

  * New upstream release
    - now requires at least ExtUtils::ParseXS version 2.2202, build-dep added
    - build-dep on ExtUtils:XSpp upped to version 0.9
  * Switched to source format 3.0 (quilt). Removed quilt invocation in rules
    and build-dep.
  * Updated upstream author copyright years in debian/copyright

 -- Chris Butler <chrisb@debian.org>  Sun, 28 Mar 2010 21:02:12 +0100

libwx-perl (0.96-2) unstable; urgency=low

  * add -a option to xvfb-run invocation
    Closes: #573679. Thanks to Lucas for reporting and to Jozef for providing
    the solution.
  * Standards-Version: 3.8.4 (no changes required)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 15 Mar 2010 18:46:45 +0200

libwx-perl (0.96-1) unstable; urgency=low

  * require alien-wxwidgets version 0.48
  * New upstream release

 -- Ryan Niebur <ryan@debian.org>  Tue, 26 Jan 2010 23:30:16 -0800

libwx-perl (0.94-1) unstable; urgency=low

  [ Roberto C. Sanchez ]
  * New upstream release

  [ Ryan Niebur ]
  * remove wrap_get_raw_keycode.patch, applied upstream
  * skip the failing tests (Closes: #499740)

 -- Ryan Niebur <ryan@debian.org>  Thu, 24 Dec 2009 12:23:28 -0800

libwx-perl (0.93-2) unstable; urgency=low

  * run the splashfast tests with perl instead of under Test::Harness
    (or whatever it usually runs under)

 -- Ryan Niebur <ryan@debian.org>  Thu, 22 Oct 2009 16:27:11 -0700

libwx-perl (0.93-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * New upstream release.
  * Make build dependency on libextutils-xspp-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Oct 2009 23:34:48 +0200

libwx-perl (0.92-2) unstable; urgency=low

  [ gregor herrmann ]
  * Change my email address.

  [ Ryan Niebur ]
  * wrap wxKeyEvent::GetRawKeyCode, backported from upstream SVN
  * Add myself to Uploaders

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 12 Sep 2009 23:18:49 -0700

libwx-perl (0.92-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * New upstream release
  * add libextutils-xspp-perl to B-D
  * bump Standards-Version to 3.8.3 (no changes needed)
  * add explicit build-dependency on perl

 -- Damyan Ivanov <dmn@debian.org>  Tue, 01 Sep 2009 13:49:55 +0300

libwx-perl (0.91-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Damyan Ivanov ]
  * convert to debhelper7 and clean-up
    + bump debhelper and quilt build-dependencies due to usage of overrides
      and "--with quilt"
    + move removal of build cruft to debian/clean
    + install examples using debian/examples
    + install README.txt using debian/docs
    + drop dropping of build:: from the beginning of some manual pages (there
      are no more man pages starting with build::
    + make chown of module files in /usr/lib/perl5 verbose. ditto for
      Wx::build::MakeMaker::Win32_MSVC.3pm removal
    + mode of examples/README.txt fixed with an override
  * describe hashbang.patch
  * drop kill_bogus_test.patch, it is skipped anyway
  * add a sentence to long description
  * Standards-Version: 3.8.1 (no changes)
  * bump years in debian/copyright and add two additional upstream copyright
    holders

 -- Damyan Ivanov <dmn@debian.org>  Sat, 30 May 2009 17:23:32 +0300

libwx-perl (0.89-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 13 Dec 2008 20:38:42 -0500

libwx-perl (0.88-1) unstable; urgency=low

  [ Roberto C. Sanchez]
  * New upstream release (Closes: #499740)

  [ gregor herrmann]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 18 Nov 2008 19:57:16 -0500

libwx-perl (0.86-2) unstable; urgency=medium

  * debian/rules: run tests with -j1; this disables parallel make during tests
    even if the build target was invoked with -jN (N>1).
    Closes: #499740 -- FTBFS: Failed 2/4 test scripts. 6/9 subtests failed.

 -- Damyan Ivanov <dmn@debian.org>  Fri, 03 Oct 2008 00:11:25 +0300

libwx-perl (0.86-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

  [ Damyan Ivanov ]
  * New upstream release
  * debian/copyright: add a couple of copyright holders
  * debian/rules: fix target interdependencies allowing for parallel builds
  * bump libalien-wxwidgets-perl (build-)dependency to >= 0.39 to pick up
    building against wx2.8
  * Add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Mon, 15 Sep 2008 11:44:28 +0300

libwx-perl (0.84-2) unstable; urgency=low

  * Add xauth fo Build-Depends (Closes: #489105).

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 03 Jul 2008 06:07:27 -0400

libwx-perl (0.84-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.0 (no changes)
  * Change from Build-Depends on the obsolete xbase-clients to x11-xkb-utils

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 30 Jun 2008 19:24:25 -0400

libwx-perl (0.83-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 20 May 2008 16:20:12 -0400


