=== debian/control ===
Source: libwx-perl
Section: perl
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Roberto C. Sanchez <roberto@connexer.com>,
 gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Ryan Niebur <ryan@debian.org>, Chris Butler <chrisb@debian.org>
Build-Depends: debhelper (>= 7.0.50), perl,
 libalien-wxwidgets-perl (>= 0.48), libextutils-xspp-perl (>= 0.11),
 xauth, xvfb, x11-xkb-utils, xfonts-base, libtest-pod-perl, libyaml-perl,
 libextutils-parsexs-perl (>= 2.2203)
Standards-Version: 3.9.1
Homepage: http://wxperl.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwx-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwx-perl/

Package: libwx-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, libalien-wxwidgets-perl (>= 0.48)
Description: interface to wxWidgets cross-platform GUI toolkit
 wxPerl is an extension module allowing the creation of GUI (Graphical
 User Interface) Perl programs using the wxWidgets toolkit. It serves as a Perl
 wrapper around wxWidgets.
