=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

PACKAGE=$(shell dh_listpackages)
TMP     =$(CURDIR)/debian/$(PACKAGE)

override_dh_auto_test:
	xvfb-run -a $(MAKE) -j1 test

override_dh_auto_install:
	dh_auto_install

	# fix permissions
	find $(TMP)/usr/lib/perl5/Wx -type f -perm /755 -print0 | xargs -r0 chmod -v 664

	# remove bogus man page
	rm -vf "$(TMP)/usr/share/man/man3/Wx::build::MakeMaker::Win32_MSVC.3pm"

override_dh_installexamples:
	dh_installexamples
	chmod 0644 $(TMP)/usr/share/doc/$(PACKAGE)/examples/README.txt
