## libwx-perl 0.9903

=== debian/changelog ===
libwx-perl (1:0.9903-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release

  [ Dominic Hargreaves ]
  * Swap libextutils-parsexs-perl/perl alternate build-dependency around
    following migration of perl 5.14 to unstable so that it can be
    autobuilt

 -- Dominic Hargreaves <dom@earth.li>  Thu, 17 Nov 2011 21:25:07 +0000

libwx-perl (1:0.9902-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Refresh patches
  * Update debian/copyright

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 14 Oct 2011 13:53:09 +0200

libwx-perl (1:0.9901-3) unstable; urgency=low

  * point to GPL-1 for "version 1 or later". Thanks to Salvatore.

 -- Damyan Ivanov <dmn@debian.org>  Sun, 21 Aug 2011 09:22:38 +0300

libwx-perl (1:0.9901-2) unstable; urgency=low

  * rules: use cleartext targets instead of a variable containing them all
    works around lintian #638411 which causes an automated reject

 -- Damyan Ivanov <dmn@debian.org>  Sat, 20 Aug 2011 22:05:08 +0300

libwx-perl (1:0.9901-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Remove debian/README.source as we use '3.0 (quilt) source package
    format now.
  * Bump Debhelper compat level to 8.
  * debian/control:
    - Bump versioned Build-Depends on debhelper to (>= 8).
    - Bump versioned Build-Depends on libextutils-xspp-perl to (>= 0.1602).
  * debian/copyright: Update copyright years for upstream files.

  [ gregor herrmann ]
  * debian/watch: add uversionmangle to cope with future 2-digit minor
    versions.
  * debian/rules: use --max-parallel=1 instead of $(MAKE) -j1.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.2 (no changes).
  * Add perl 5.14 as an alternative build dependency to
    libextutils-parsexs-perl. (Closes: #636762)

  [ Damyan Ivanov ]
  * rules: delcare top-level targets as phony. Closes: #638396 -- runs
    testsuite as root (in the 'binary' target).
    Thanks to Jonathen Nieder
  * allow parallel building
  * describe interface/wx in debian/copyright
  * rules: consistently make all examples executable
  * add fix-fake-pod.patch fixing unintentionally created manual page
  * add spelling.patch fixing a small spelling mistake in cpp/overload.cpp

 -- Damyan Ivanov <dmn@debian.org>  Fri, 19 Aug 2011 11:06:22 +0300
