=== debian/control ===
Source: libwx-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Roberto C. Sanchez <roberto@connexer.com>,
 gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Ryan Niebur <ryan@debian.org>, Chris Butler <chrisb@debian.org>,
 Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 8), perl,
 libalien-wxwidgets-perl (>= 0.48),
 perl (>= 5.14) | libextutils-parsexs-perl (>= 2.2203),
 libextutils-xspp-perl (>= 0.1602),
 libtest-pod-perl,
 libyaml-perl,
 x11-xkb-utils,
 xauth,
 xfonts-base,
 xvfb
Standards-Version: 3.9.2
Homepage: http://wxperl.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libwx-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwx-perl.git

Package: libwx-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libalien-wxwidgets-perl (>= 0.48)
Description: interface to wxWidgets cross-platform GUI toolkit
 wxPerl is an extension module allowing the creation of GUI (Graphical
 User Interface) Perl programs using the wxWidgets toolkit. It serves as a Perl
 wrapper around wxWidgets.
