=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: Roberto C. Sanchez <roberto@connexer.com>,
  gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
  Ryan Niebur <ryan@debian.org>, Chris Butler <chrisb@debian.org>,
- Dominic Hargreaves <dom@earth.li>
-Build-Depends: debhelper (>= 8), perl,
+ Dominic Hargreaves <dom@earth.li>,
+ Alessandro Ghedini <al3xbio@gmail.com>
+Build-Depends: debhelper (>= 9), perl,
  libalien-wxwidgets-perl (>= 0.48),
  perl (>= 5.14) | libextutils-parsexs-perl (>= 2.2203),
  libextutils-xspp-perl (>= 0.1602),
@@ -16,7 +17,7 @@
  xauth,
  xfonts-base,
  xvfb
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://wxperl.sourceforge.net/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libwx-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwx-perl.git
