## libwx-perl 0.9909

=== debian/changelog ===
libwx-perl (1:0.9909-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 31 May 2012 21:48:06 +0200

libwx-perl (1:0.9908-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 27 May 2012 15:05:58 +0200

libwx-perl (1:0.9906-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update copyright file with new files

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 08 May 2012 13:05:34 +0200
