## libwx-perl 0.9911

=== debian/changelog ===
libwx-perl (1:0.9911-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 02 Sep 2012 17:06:37 +0200
