## libwx-perl 0.9922

=== debian/changelog ===
libwx-perl (1:0.9922-2) unstable; urgency=low

  * Make (build) dependency on libalien-wxwidgets-perl versioned.
    (Closes: #719380)
  * Update and forward fix-man-spelling patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Aug 2013 14:20:49 +0200

libwx-perl (1:0.9922-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * Imported Upstream version 0.9922
  * added patch to fix Wx man page spelling errors
  * copyright: updated year
  * control:
    * refreshed with cme
    * cleaned up versioned dependencies
    * bumped Standards-Version: 3.9.4
    + added /me in uploader
    - removed ryan

 -- Dominique Dumont <dod@debian.org>  Thu, 02 May 2013 20:43:23 +0200
