=== debian/control ===
Source: libwx-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Roberto C. Sanchez <roberto@connexer.com>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Chris Butler <chrisb@debian.org>,
           Dominic Hargreaves <dom@earth.li>,
           Alessandro Ghedini <ghedo@debian.org>,
           Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl,
               libalien-wxwidgets-perl (>= 0.64+dfsg-2~),
               libextutils-xspp-perl (>= 0.1602),
               libtest-pod-perl,
               libyaml-perl,
               x11-xkb-utils,
               xauth,
               xfonts-base,
               xvfb
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwx-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwx-perl.git
Homepage: http://wxperl.sourceforge.net/

Package: libwx-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libalien-wxwidgets-perl (>= 0.64+dfsg-2~)
Description: interface to wxWidgets cross-platform GUI toolkit
 wxPerl is an extension module allowing the creation of GUI (Graphical
 User Interface) Perl programs using the wxWidgets toolkit. It serves as a Perl
 wrapper around wxWidgets.
