=== debian/watch ===
version=3
opts="uversionmangle=s/\.\d\d$/$&00/" \
https://metacpan.org/release/Wx/ .*/Wx-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
