## libwx-perl 0.9923

=== debian/changelog ===
libwx-perl (1:0.9923-4build3) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 18:05:14 +0000

libwx-perl (1:0.9923-4build2) wily; urgency=medium

  * No-change rebuild against libwx*-0v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 12:05:08 +0200

libwx-perl (1:0.9923-4build1) vivid; urgency=medium

  * Rebuild for new libalien-wxwidgets-perl Provides (ignore the version bump,
    it's just to depwait)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 03 Nov 2014 10:18:04 +0000

libwx-perl (1:0.9923-4) unstable; urgency=medium

  * Team upload.
  * Remove arm* workarounds now that the gcc-4.9 issues are fixed.
    (Closes: #758497)
  * Make the package autopkgtestable.
  * Upgrade to Standards-Version 3.9.6 (no changes).

 -- Niko Tyni <ntyni@debian.org>  Fri, 10 Oct 2014 22:40:41 +0300

libwx-perl (1:0.9923-3) unstable; urgency=high

  [ gregor herrmann ]
  * Add patches from Niko Tyni to handle missing wxwidgets3.0 symbol on
    arm{el,hf}:
    - Wx.xs: return 0 if wxPluginManager::LoadLibrary fails
    - t/01_load.t: skip failing tests
    - ext/propgrid/Makefile.PL: skip tests
    Closes: #758127
    High urgency to help the perl 5.20 transition

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * adapt lintian overrides with new vendorarch (m-a aware and
    version-dependent)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 17 Aug 2014 19:46:33 +0000

libwx-perl (1:0.9923-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Use $Config{vendorarch} in debian/rules instead of /usr/lib/perl5.
  * Refresh fix-fake-pod.patch (offset).

  [ Niko Tyni ]
  * Depend on the virtual package wxperl-<key>, now provided by
    libalien-wxwidgets-perl, to avoid version skew between the
    packages. (Closes: #757855)

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Aug 2014 23:23:33 +0200

libwx-perl (1:0.9923-1) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * (Build-) depend on newer libalien-wxwidgets-perl to get dependency on
    wxwidgets3.0. (Closes: #743280)
  * Add a lintian override for a spelling mistake in a variable name.
  * debian/copyright: fix URL of original wxWindows Library Licence.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Apr 2014 19:36:23 +0200
