## libwx-perl 0.9928

=== debian/changelog ===
libwx-perl (1:0.9928-3) unstable; urgency=medium

  * Add patch encoding-pragma.patch to disable "use encoding" which is a
    fatal error since Perl 5.25.x. (Closes: #826452)

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 May 2017 13:47:09 +0200

libwx-perl (1:0.9928-2) unstable; urgency=medium

  * Remove Chris Butler from Uploaders. Thanks for your work!
  * Add patch to fix "Unescaped left brace" warning/error which becomes
    fatal in 5.25.x. (Closes: #826463)

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 May 2017 11:48:17 +0200

libwx-perl (1:0.9928-1) unstable; urgency=medium

  * Team upload.

  [ Reiner Herrmann ]
  * Add patch to produce sorted output to get reproducible results.
    (Closes: #787265)

  [ Axel Beckert ]
  * Add ext/webview/Makefile to debian/clean.
  * Add debian/upstream/metadata
  * Import upstream version 0.9927
  * Add lintian overrides for the two pkg-perl specific lintian warnings
    library-package-name-for-application + application-in-library-section.

  [ gregor herrmann ]
  * debian/copyright: fix a path to (a) file(s).
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ intrigeri ]
  * Declare compliance with Standards-Version 3.9.8.
  * Imported upstream version 0.9928.

 -- intrigeri <intrigeri@debian.org>  Mon, 27 Jun 2016 15:11:25 +0000
