## libwx-perl 0.9932

=== debian/changelog ===
libwx-perl (1:0.9932-9) unstable; urgency=medium

  * Team upload.
  * Upgrade libalien-wxwidgets-perl dependencies to >= 0.69+dfsg-8~, which
    supports webview.
  * Declare compliance with Debian Policy 4.7.0.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 22 Dec 2024 09:09:36 +0100

libwx-perl (1:0.9932-8) unstable; urgency=medium

  [ gregor herrmann ]
  * Add patch for wxWidgets 3.2 in MakeMaker files.

  [ Scott Talbert ]
  * Add patch to port wxPerl to wxWidgets 3.2.

  [ gregor herrmann ]
  * Make build and runtime dependency on libalien-wxwidgets-perl versioned
    for wxWidgets 3.2 support.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Jan 2023 18:02:59 +0100

libwx-perl (1:0.9932-7) unstable; urgency=medium

  * Add patch to fix regression with perl >= 5.35.9.
    Thanks to Niko Tyni for the patch! (Closes: #1014295)
  * Declare compliance with Debian Policy 4.6.1.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jul 2022 21:19:56 +0200

libwx-perl (1:0.9932-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Add missing debian/rules targets build-indep, build-arch.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libwx-perl: Add Multi-Arch: same.
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on libalien-wxwidgets-perl.
    * libwx-perl: Drop versioned constraint on libalien-wxwidgets-perl
      in Depends.
    * libwx-perl: Drop versioned constraint on libwx-glcanvas-perl and
      libwx-scintilla-perl in Breaks.

  [ gregor herrmann ]
  * debian/rules: make usage of $Config{vendorarch}
    cross-build-compatible.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Nov 2021 01:47:36 +0100

libwx-perl (1:0.9932-5) unstable; urgency=medium

  * Replace reproducible_output.patch with 5 patches from openSUSE.
    Thanks to Stefan Brüns for the bug report with the pointer.
    (Closes: #901544)
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Remove '--parallel' from default target in debian/rules as it's the
    default now for debhelper.
  * Fix typo in description in fix-fake-pod.patch.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Jun 2018 20:51:40 +0200

libwx-perl (1:0.9932-4) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest failures with xvfb configuration (Closes: #895189)
  * Break older (GTK2) versions of libwx-scintilla-perl and
    libwx-glcanvas-perl. (Closes: #895134)

 -- Niko Tyni <ntyni@debian.org>  Fri, 13 Apr 2018 19:46:18 +0300

libwx-perl (1:0.9932-3) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Olly Betts ]
  * Update version on libalien-wxwidgets-perl dependency and build-dependency
    to ensure GTK3 flavour of wxWidgets is used in both cases.
  * Tell xvfb to use a 16-bit colour display for running tests - the default
    8-bit colour causes some tests to fail.

 -- Olly Betts <olly@survex.com>  Wed, 04 Apr 2018 10:41:11 +1200

libwx-perl (1:0.9932-2) unstable; urgency=medium

  * Team upload.
  * Try harder to make the package build reproducibly, by sorting EXPORT_OK
    in Wx_Exp.pm.

 -- intrigeri <intrigeri@debian.org>  Sun, 06 Aug 2017 22:15:25 +0000

libwx-perl (1:0.9932-1) unstable; urgency=medium

  * New upstream version 0.9932.
  * Refresh reproducible_output.patch (offset).
  * Drop encoding-pragma.patch, unescaped_left_brace.patch.
    Both fixed upstream.
  * Drop unneeded version constraint from build dependency.
  * Use HTTPS for some URLs in debian/{copyright,upstream/metadata}.
    Thanks to duck.
  * Add more fixes to spelling.patch.
  * Set bindnow linker flag in debian/rules.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Jun 2017 21:13:00 +0200
