=== debian/rules ===
--- 
+++ 
@@ -5,15 +5,20 @@
 
 DEBIAN_TARGETS := clean binary binary-arch binary-indep build build-arch build-indep
 
-ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
+include /usr/share/dpkg/architecture.mk
+PERLVER := $(shell perl -MConfig -e 'print $$Config{version}')
+ARCHLIB := $(shell perl -I/usr/lib/$(DEB_HOST_MULTIARCH)/perl/cross-config-$(PERLVER) -MConfig -e 'print $$Config{vendorarch}')
 
 _DETECTION_CMD := perl -MAlien::wxWidgets -e '$$key = Alien::wxWidgets->key; $$key =~ s/_/-/g; print "$$key";'
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 $(DEBIAN_TARGETS):
-	dh $@ --parallel
+	dh $@
 
+# xvfb-run defaults to 8-bit colour depth, which causes some tests to fail.
 override_dh_auto_test:
-	xvfb-run -a dh_auto_test --max-parallel=1
+	xvfb-run -s '-screen 0 640x480x16' -a dh_auto_test --max-parallel=1
 
 override_dh_auto_install:
 	dh_auto_install
@@ -36,4 +41,8 @@
 override_dh_gencontrol: get_perl_wx_version
 	dh_gencontrol -- -V'wxperl:Depends=wxperl-$(PERL_WX_VERSION)'
 
-.PHONY: $(DEBIAN_TARGETS) get_perl_wx_version
+.PHONY: $(DEBIAN_TARGETS) get_perl_wx_version build-indep build-arch
+
+build-indep:
+
+build-arch: build
